TIMERFIRES(1)

NAME
timerfires - analyze timers as they fire

SYNOPSIS
timerfires [-t timeout] [-p pid | -n name] [-s]

DESCRIPTION
The timerfires utility lists timers as they fire.

The options are as follows:

-t timeout
    Run only for timeout seconds; then exit.

-p pid
    Analyze only timers from the process with process ID pid.

-n name
    Analyze only timers from processes with name name. It is an error to specify both -p and -n.

-s  Show call stacks for "sleep"-type timers.

SAMPLE USAGE

timerfires -n MyApp -s -t 10

timerfires will run for ten seconds, displaying timer data for all instances of processes named "MyApp", including stacks.